import load from '@/utils/loading'
let times = 0

export function showFullScreenLoading () {
  if (times === 0) {
    load.startLoading()
  }
  times++

}

export function tryHideFullScreenLoading () {
  times--
  if (times <= 0) {
    load.endLoading();
    times = 0
  }

}
